.followNavi-link_item_global{
  position: relative;
  overflow: visible;
}
.followNavi-link > *:first-child {
  overflow: visible;
}
.followNavi-link{
  overflow: visible;
}
.global-lang-switch{
  position: absolute;
  left: -120px;
  top: 0;
  padding: 5px 10px;
  box-sizing: border-box;
  width: 120px;
  height: 100%;
  background: #666;
  display: none;
}
.global-lang-switch ul{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
}
.global-lang-switch ul li{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  line-height: 1.25;
}
.global-lang-switch ul li a{
  font-size: 12px;
  line-height: 1.25;
  color: #ffffff;
}
.global-lang-switch ul li a:hover{
  opacity: 0.7;
}